body {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #4F4F4F;
}

p {
	line-height: 1.7em;
	margin-bottom: 15px;
}

h1,
div.tmf-module-title {
	color: #005696;
	font-family: 'Lora', 'Times New Roman', sans-serif;
	font-size: 1.45em;
	line-height: 1.2em;
	font-weight: 700;
	margin-bottom: 25px;
}
.tmf-module-title, h3 {
    font-size: 1.5rem!important;
    color: #333;
	margin-bottom:20px;
    /* Add more styles as needed */
}


.editor-content h2 {
	font-weight: 700;
	font-size: 1.35em;
	color: #53534a;
	margin-bottom: 15px;
}

.editor-content h3 {
	color: #005696;
	font-family: 'Lora', 'Times New Roman', sans-serif;
	font-weight: 700;
	font-size: 1.1em;
	margin-bottom: 10px;
}

.editor-content h4 {
	color: #005696;
	font-size: 1em;
	font-weight: 700;
	text-decoration: underline;
}

.editor-content img {
	margin-right: 10px;
	margin-bottom: 3px;
}

.editor-content img.alignright {
	margin-right: 0;
	margin-left: 10px;
	margin-bottom: 3px;
}

a {
	color: #005696;
	text-decoration: underline;
}

ul li,
ol li {
	padding-bottom: 7px;
}

ul {
	margin-left: 25px;
}

ul, ol {
	margin-bottom: 7px;
    padding-left: 30px;
}

a:hover {
	text-decoration: none;
}

.mobile {
	display: none;
}

@media screen and (max-width: 450px) {
	.not-mobile {
		display: none;
	}

	.mobile {
		display: inherit;
	}
}

.tmf-module-area-home-sidebar div.tmf-module,
.tmf-module-area-page-sidebar div.tmf-module,
.tmf-module-area-blog-sidebar div.tmf-module {
	margin-top: 25px;
}

.tmf-module-area-home-sidebar div.tmf-module:first-child,
.tmf-module-area-page-sidebar div.tmf-module:first-child,
.tmf-module-area-blog-sidebar div.tmf-module:first-child {
	margin-top: 0;
}

.tmf-module-area-home-sidebar h3.tmf-module-title,
.tmf-module-area-page-sidebar h3.tmf-module-title,
.tmf-module-area-blog-sidebar h3.tmf-module-title {
	background-color: #005696;
	background-image: url(../ie-gradient.php?from=005696&to=0c4d7d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005696), to(#0c4d7d));
	background-image: -webkit-linear-gradient(#005696, #0c4d7d);
	background-image: -moz-linear-gradient(#005696, #0c4d7d);
	background-image: -ms-linear-gradient(#005696, #0c4d7d);
	background-image: -o-linear-gradient(#005696, #0c4d7d);
	background-image: linear-gradient(#005696, #0c4d7d);
	font-family: 'Lora', 'Times New Roman', sans-serif;
	font-size:1.1em;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	min-width: 175px;
	margin-bottom: 0;
	margin-left: 10px;
	border: 2px solid #fff;
	border-bottom: none;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	box-shadow: 0 0 8px rgba(0,0,0, 0.3);
}

.tmf-module-area-home-sidebar div.tmf-module-content,
.tmf-module-area-page-sidebar div.tmf-module-content,
.tmf-module-area-blog-sidebar div.tmf-module-content {
	background-color: #e8e8e8;
	background-image: url(../ie-gradient.php?from=e8e8e8&to=f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#f5f5f5));
	background-image: -webkit-linear-gradient(#e8e8e8, #f5f5f5);
	background-image: -moz-linear-gradient(#e8e8e8, #f5f5f5);
	background-image: -ms-linear-gradient(#e8e8e8, #f5f5f5);
	background-image: -o-linear-gradient(#e8e8e8, #f5f5f5);
	background-image: linear-gradient(#e8e8e8, #f5f5f5);
	padding: 15px 25px;
	border: 2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	box-shadow: 0 0 8px rgba(0,0,0, 0.3);
}

.tmf-post .thumbnail {
	border: 1px solid #ddd;
}

#footer.section,
#copyright.section {
	padding: 25px 0;
}

@media screen and (max-width: 1000px) {
	#footer.section,
	#copyright.section {
		padding: 10px 0;
	}
}

@media screen and (max-width: 600px) {
	#footer.section,
	#copyright.section {
		padding: 15px 0;
	}
}

@media screen and (max-width: 1000px) {
	body {
		font-size: 17px;
	}

	.row > div > .inner {
		padding: 0 20px;
	}
}

@media screen and (max-width: 600px) {
	body {
		font-size: 15px;
	}
	.row > div > .inner {
		padding: 0 15px;
	}
}

/* ======================================== *
	Secondary Nav
 * ======================================== */
#secondary-nav .menu {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 25px;
	font-size: .85em;
	background-color: #f1f1f1;
	background-image: url(assets/ie-gradient.php?from=f1f1f1&to=e7e7e7);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#e7e7e7));
	background-image: -webkit-linear-gradient(#f1f1f1, #e7e7e7);
	background-image: -moz-linear-gradient(#f1f1f1, #e7e7e7);
	background-image: -ms-linear-gradient(#f1f1f1, #e7e7e7);
	background-image: -o-linear-gradient(#f1f1f1, #e7e7e7);
	background-image: linear-gradient(#f1f1f1, #e7e7e7);
	border: 2px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0, 0.4);
	box-shadow: 0 0 5px rgba(0,0,0, 0.4);
	padding: 3px 15px 3px 0;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	z-index: 10;
}

#secondary-nav .menu .menu-item {
	padding-bottom: 0;
}

#secondary-nav .menu a {
	text-decoration: none;
	color: #53534a;
}

#secondary-nav .menu a:hover {
	text-decoration: underline;
}

#secondary-nav .menu .menu-item:before {
	content: '|';
	margin-right:15px;
}

#secondary-nav .menu .menu-item.first:before {
	content: "";
	margin-right: 0;
}

@media screen and (max-width: 750px) {
	#secondary-nav-wrapper {
		text-align: center;
		margin-bottom:20px;
	}
}
/* ======================================== *
	Header
 * ======================================== */
#header {
	padding: 40px 0 10px 0;
}

#header .logo {
    width: 300px;
	max-width: 400px;
}

#header-cell-2 {
	padding-bottom: 15px;
	text-align: right;
	font-family: 'Lora', 'Times New Roman', sans-serif;
	vertical-align: bottom;
}

#header-cell-2 p {
	line-height:1em;
	margin-bottom: 5px;
}

#header-cell-2 #header-tagline {
	font-style: italic;
	font-size: 1.4em;
	color: #53534a;
	margin-bottom: 9px;
}

#header-tagline-small {
	font-style: italic;
	font-size: 1em;
	color: #53534a;
	margin-bottom: 5px;
}

#header-cell-2 .label {
	color: #53534a;
	font-size: 1.2em;
}

#header-cell-2 .location.phone-1 {
	font-size: 1.4em;
	color: #005696;
}

#header-cell-2 a {
	color: #005696;
	text-decoration: none;
}

#header-cell-2 a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 1150px) {
	#header {
		padding: 40px 0 10px 0;
	}
}

@media screen and (max-width: 900px) {
	#header {
		padding: 60px 0 10px 0;
	}
}

@media screen and (max-width: 750px) {
	#header {
		padding: 20px 0 10px 0;
	}

	#header-cell-1 > .inner {
		padding: 10px 25px 0;
		text-align: center;
	}

	#header-cell-2 {
		padding-top: 5px;
		padding-bottom: 15px;
		text-align: center;
	}
}

@media screen and (max-width: 500px) {
	#header-cell-2 {
		font-size: .9em;
		line-height: 1.5em;
	}
}

/* ======================================== *
	Primary Nav
 * ======================================== */
#primary-nav-wrapper {
	background-color: #005696;
	background-image: url(../ie-gradient.php?from=005696&to=00467a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005696), to(#00467a));
	background-image: -webkit-linear-gradient(#005696, #00467a);
	background-image: -moz-linear-gradient(#005696, #00467a);
	background-image: -ms-linear-gradient(#005696, #00467a);
	background-image: -o-linear-gradient(#005696, #00467a);
	background-image: linear-gradient(#005696, #00467a);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0, 0.3);
	box-shadow: 0 5px 10px rgba(0,0,0, 0.3);
	z-index: 10;
	display: block;
}

#primary-nav {
	border-left: 1px solid #fff;
}

#primary-nav .menu {
	margin-bottom: 0;
	margin-left: 0;
}

/* WHITE ICON */

#primary-nav .menu-bar:before {
	background-position: -558px 0;
}

@media screen and (max-width: 1200px) {
	#primary-nav {
		border-left: none;
	}
}


/* ======================================== *
	Billboard
 * ======================================== */
#billboard {
	position: relative;
	padding: 0 0;
	background-color: #063f80;
}

#billboard .row-wrap {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#billboard-rule {
	display: block;
	height: 25px;
	background-color: #53534a;
	background-image: url(../ie-gradient.php?from=53534a&to=3e3e37);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#53534a), to(#3e3e37));
	background-image: -webkit-linear-gradient(#53534a, #3e3e37);
	background-image: -moz-linear-gradient(#53534a, #3e3e37);
	background-image: -ms-linear-gradient(#53534a, #3e3e37);
	background-image: -o-linear-gradient(#53534a, #3e3e37);
	background-image: linear-gradient(#53534a, #3e3e37);
}

#billboard a {
	display: block;
	margin-top: 15px;
	padding: 10px 25px;
	text-align: center;
	border: 2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #3c3c32;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3c3c32), to(#525248));
	background-image: -webkit-linear-gradient(#3c3c32, #525248);
	background-image: -moz-linear-gradient(#3c3c32, #525248);
	background-image: -o-linear-gradient(#3c3c32, #525248);
	background-image: linear-gradient(#3c3c32, #525248);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 0 4px rgba(0,0,0, 0.7);
	box-shadow: 0 0 4px rgba(0,0,0, 0.7);
	text-decoration: none;
}

#billboard a:hover {
	background-color: #024c83;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#024c83), to(#0660a3));
	background-image: -webkit-linear-gradient(#024c83, #0660a3);
	background-image: -moz-linear-gradient(#024c83, #0660a3);
	background-image: -o-linear-gradient(#024c83, #0660a3);
	background-image: linear-gradient(#024c83, #0660a3);
}

#billboard a:first-child {
	margin-top: 0;
}

#billboard .large {
	color: #fff;
	font-family: 'Lora', 'Times New Roman', sans-serif;
	font-size: 1.35em;
	font-weight: 700;
}

#billboard .small {
	color: #fff;
	margin-top: 5px;
	font-size: .95em;
	line-height: 1em;
}

.slideshow { 
   position: absolute; 
   top: 0;
   left: 0;
   width: 100%;
   height: 422px;
   display: none;
}

.slideshow > div { 
   position: absolute;
   width: 100%;
   height: 100%;
   -webkit-background-size: cover !important;
   -moz-background-size: cover !important;
   background-size: cover !important;
   background-position: center 60% !important;
   background-repeat: no-repeat !important;
}

#buttons-row {
	min-height: 422px;
}

div#buttons-cell-1 {
    padding-top: 25px!important;
    background: url(../images/watermark1-billboard.jpg) no-repeat center right;
		-webkit-background-size: cover;
		background-size: cover;
}

#buttons-cell-2{
	vertical-align: middle;
}

#buttons-cell-2 img {
    width: 100%;
    display: block;
    max-width: 600px;
    margin: 0 auto;
}

/*div#buttons-cell-2 {
    background: url(/wp-content/uploads/sites/596/primary-images/1494-1508.jpg) no-repeat bottom center;
}*/

@media screen and (max-width: 1200px) {
	div#buttons-cell-1 {
		background-position: center;
	}

/*	div#buttons-cell-2 {
		background-position: center;
	}*/
}

@media screen and (max-width: 900px) {
	div#buttons-cell-1 {
		padding-bottom: 50px;
	}

/*	div#buttons-cell-2 {
		height: 510px;
	}*/

	.slideshow {
		display: none !important;
	}

/*	#billboard-cell-2 {
		display: none;
	}*/
}

@media screen and (max-width: 768px) {
/*	div#buttons-cell-2 {
		height: 430px;
	}*/
}

@media screen and (max-width: 600px) {
/*	div#buttons-cell-2 {
		height: 330px;
	}*/
}

@media screen and (max-width: 500px) {
/*	div#buttons-cell-2 {
		height: 280px;
	}*/
}

@media screen and (max-width: 450px) {
/*	div#buttons-cell-2 {
		height: 240px;
	}*/
}

@media screen and (max-width: 360px) {
/*	div#buttons-cell-2 {
		height: 190px;
	}*/
}

@media screen and (max-width: 320px) {
/*	div#buttons-cell-2 {
		height: 165px;
	}*/
}


/* ======================================== *
	Body
 * ======================================== */
#body-wrapper {
	background-color: #eee;
	background-image: -webkit-linear-gradient(bottom, #eee, #fff 150px);
	background-image: -moz-linear-gradient(bottom, #eee, #fff 150px);
	background-image: -o-linear-gradient(bottom, #eee, #fff 150px);
	background-image: linear-gradient(bottom, #eee, #fff 150px);
}

#body {
	padding: 50px 0;
}

.tmf-module img {
	max-width: 100%;
	height: auto !important;
}


.tmf-module-upcoming-dinner-seminars {
	background-color: #005696;
	background-image: url(../ie-gradient.php?from=005696&to=0c4d7d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005696), to(#0c4d7d));
	background-image: -webkit-linear-gradient(#005696, #0c4d7d);
	background-image: -moz-linear-gradient(#005696, #0c4d7d);
	background-image: -ms-linear-gradient(#005696, #0c4d7d);
	background-image: -o-linear-gradient(#005696, #0c4d7d);
	background-image: linear-gradient(#005696, #0c4d7d);
	color: #fff;
	padding: 15px;
	border: 2px solid #fff;
	border-bottom: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 0 8px rgba(0,0,0, 0.3);
	box-shadow: 0 0 8px rgba(0,0,0, 0.3);
}

.tmf-module-upcoming-dinner-seminars .tmf-module-title {
	color: #fff;
}

.tmf-module-upcoming-dinner-seminars .dinner-image {
	float: left;
	margin: 0 15px 15px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 0 2px #fff;
	-moz-box-shadow: 0 0 0 2px #fff;
	box-shadow: 0 0 0 2px #fff;
	width: 30%;
	height: auto !important;
}

.tmf-module-upcoming-dinner-seminars .view-all {
	width: 250px;
	text-align: center;
	display: block;
	margin: 20px auto 0;
	background-color: #f5f5f5;
	background-image: url(../ie-gradient.php?from=f5f5f5&to=e8e8e8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#e8e8e8));
	background-image: -webkit-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -moz-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -ms-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -o-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: linear-gradient(#f5f5f5, #e8e8e8);
	font-size: 1em;
	padding: 3px 15px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #eee;
	border-bottom-color: #ddd;
}


.tmf-module-upcoming-dinner-seminars p {
	font-size: .9em;
}


.tmf-module-association-logos {
	text-align: center;
}


.tmf-module-association-logos img {
	margin: 10px;
	vertical-align: middle;
}

@media screen and (max-width: 1000px) {
	#body {
		padding: 30px 0;
	}
}

/* ======================================== *
	Footer
 * ======================================== */
#footer-wrapper {
	border-top: 5px solid #acacac;
	background-color: #e6e6e6;
	background-image: url(../ie-gradient.php?from=e6e6e6&to=ffffff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#ffffff));
	background-image: -webkit-linear-gradient(#e6e6e6, #ffffff);
	background-image: -moz-linear-gradient(#e6e6e6, #ffffff);
	background-image: -ms-linear-gradient(#e6e6e6, #ffffff);
	background-image: -o-linear-gradient(#e6e6e6, #ffffff);
	background-image: linear-gradient(#e6e6e6, #ffffff);
}


/* ======================================== *
	Copyright
 * ======================================== */
#copyright-wrapper:before {
	content: ' ';
	display: block;
	height: 25px;
	background-color: #005695;
	background-image: url(../ie-gradient.php?from=005695&to=00467b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005695), to(#00467b));
	background-image: -webkit-linear-gradient(#005695, #00467b);
	background-image: -moz-linear-gradient(#005695, #00467b);
	background-image: -ms-linear-gradient(#005695, #00467b);
	background-image: -o-linear-gradient(#005695, #00467b);
	background-image: linear-gradient(#005695, #00467b);
}

#copyright-wrapper {
	text-align: center;
}

#copyright {
	font-family: 'Lora', 'Times New Roman', sans-serif;
	font-size: .9em;
}

#copyright .menu {
	list-style: none;
	display: none;
	text-align: center;
	margin: 0;
}

#copyright .menu .menu-item {
	display: inline-block;
}

#copyright .menu .menu-item:before {
	content: "•";
	color: #aaa;
	margin: 0 15px;
}

#copyright .menu .menu-item.first:before {
	content: "";
	margin: 0;
}

.tmf-module-area-home-sidebar  .tmf-module-practice-areas div.tmf-module-content, 
.tmf-module-area-page-sidebar .tmf-module-practice-areas div.tmf-module-content {
	background: #e8e8e8 url(../images/watermark-practice-areas.png) center center no-repeat;
	background: url(../ie-gradient.php?from=e8e8e8&to=f5f5f5);
	background: url(../images/watermark-practice-areas.png) center center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#f5f5f5));
	background: url(../images/watermark-practice-areas.png) center center no-repeat, -webkit-linear-gradient(#e8e8e8, #f5f5f5);
	background: url(../images/watermark-practice-areas.png) center center no-repeat, -moz-linear-gradient(#e8e8e8, #f5f5f5);
	background: url(../images/watermark-practice-areas.png) center center no-repeat, -ms-linear-gradient(#e8e8e8, #f5f5f5);
	background: url(../images/watermark-practice-areas.png) center center no-repeat, -o-linear-gradient(#e8e8e8, #f5f5f5);
	background: url(../images/watermark-practice-areas.png) center center no-repeat, linear-gradient(#e8e8e8, #f5f5f5);
}

@media screen and (max-width: 750px) {
	#copyright .menu {
		display: block;
	}
}


/* ======================================== *
    Inputs & Buttons
 * ======================================== */
.gform_wrapper.tmf-form_wrapper input[type=text],
.gform_wrapper.tmf-form_wrapper input[type=tel],
.gform_wrapper.tmf-form_wrapper input[type=email],
.gform_wrapper.tmf-form_wrapper textarea,
.gform_wrapper.tmf-form_wrapper input[type=url],
.gform_wrapper.tmf-form_wrapper input[type=number],
.gform_wrapper.tmf-form_wrapper input[type=checkbox],
.gform_wrapper.tmf-form_wrapper input[type=radio],
.gform_wrapper.tmf-form_wrapper input[type=date],
.gform_wrapper.tmf-form_wrapper input[type=time],
.gform_wrapper.tmf-form_wrapper input[type=hidden],
.gform_wrapper.tmf-form_wrapper input[type=password],
.gform_wrapper.tmf-form_wrapper input[type=file],
.gform_wrapper.tmf-form_wrapper input[type=range],
.gform_wrapper.tmf-form_wrapper input[type=color],
.gform_wrapper.tmf-form_wrapper input[type=search],
.gform_wrapper.tmf-form_wrapper select {
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	max-width: 100%;
	border: 4px solid red!important;
	-webkit-box-shadow: inset 0 1px 1px #e2e2e2;
	-moz-box-shadow: inset 0 1px 1px #e2e2e2;
	box-shadow: inset 0 1px 1px #e2e2e2;
}

input[type=text]:focus,
textarea:focus {
	border: 1px solid #888;
}

.tmf-button,
.page-numbers {
	font-size: .95em;
	padding: 5px;
	background-color: #f5f5f5;
	background-image: url(../ie-gradient.php?from=f5f5f5&to=e8e8e8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#e8e8e8));
	background-image: -webkit-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -moz-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -ms-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -o-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: linear-gradient(#f5f5f5, #e8e8e8);
	cursor: pointer;
	border: 1px solid #ddd;
	border-bottom-color: #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	color: #333;
}

.tmf-button:hover,
.page-numbers:hover {
	background-color: #fff;
	background-image: url(../ie-gradient.php?from=fff&to=ddd);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#ddd));
	background-image: -webkit-linear-gradient(#fff, #ddd);
	background-image: -moz-linear-gradient(#fff, #ddd);
	background-image: -ms-linear-gradient(#fff, #ddd);
	background-image: -o-linear-gradient(#fff, #ddd);
	background-image: linear-gradient(#fff, #ddd);
	text-decoration: none;
	color: #222;
}

.tmf-button:active,
.page-numbers:active {
	background-color: #ccc;
	background-image: url(../ie-gradient.php?from=ccc&to=eee);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#eee));
	background-image: -webkit-linear-gradient(#ccc, #eee);
	background-image: -moz-linear-gradient(#ccc, #eee);
	background-image: -ms-linear-gradient(#ccc, #eee);
	background-image: -o-linear-gradient(#ccc, #eee);
	background-image: linear-gradient(#ccc, #eee);
	border: 1px solid #ddd;
	border-top-color: #bbb;
	text-decoration: none;
	color: #444;
}

.tmf-button.large {
	font-size: 1.1em;
	padding: 7px 25px;
}

.tmf-button.medium {
	font-size: .95em;
	padding: 5px 25px;
}

.tmf-button.small {
	font-size: .85em;
	padding: 3px 15px;
}

.tmf-button.tiny {
	font-size: .75em;
	padding: 2px 7px;
}

.page-numbers.current {
	background: none;
	border: 1px solid #ddd;
}

.review-us-table td {
	vertical-align: middle;
}

aside,
blockquote {
	float: right;
    display: block;
    border-radius: 8px;
    padding: 21px;
    color: #fff;
    font-style: normal;
    font-family: inherit;
    width: 45%;
    margin-right: 25px;
    font-size: 20px;
    background-color: #005696;
    background-image: url(../ie-gradient.php?from=005696&to=00467a);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005696), to(#00467a));
    background-image: -webkit-linear-gradient(#005696, #00467a);
    background-image: -moz-linear-gradient(#005696, #00467a);
    background-image: -ms-linear-gradient(#005696, #00467a);
    background-image: -o-linear-gradient(#005696, #00467a);
    background-image: linear-gradient(#005696, #00467a);
}

aside.left {
	float: left;
}

aside.right {
	float: right;
}

.social-buttons .facebook-like {
	width: 70px;
}

/* ======================================== *
	Share Via Email
 * ======================================== */

.share-via-email {
	position: relative;
	top: 2px;
	cursor: pointer;
}

.scrim-overlay {
    display: table;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 400;
    height: 100%;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,.5);
    opacity: 1;
}

.scrim-outer {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: 400px;
    height: 100%;
}

.scrim {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 13px 25px 30px;
    width: 350px;
    text-align: left;
    background: #fff;
}

.scrim .scrim-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    background: url(data:image/png;base64,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) right top no-repeat;
    background-size: 20px 20px;
}

.scrim-email {
    width: 350px;
    text-align: center;
}

.scrim-header {
    margin-bottom: 5px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 24px;
    font-size: 14px;
    text-align: left;
}

.scrim-email .scrim-email-info {
    /*margin-bottom: 10px;*/
    padding-bottom: 15px;
    text-align: left;
}

.scrim-email-image {
    float: right;
    margin-left: 10px;
    width: 130px;
}

.scrim-email-headline {
    margin-bottom: 7px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.scrim-email-timestamp {
    font-size: 11px;
    font-weight: 700;
}

.scrim-email .scrim-email-text {
    float: left;
    margin-bottom: 8px;
    font-size: 10px;
}

.scrim-email .scrim-email-link {
    display: inline-block;
    margin-bottom: 7px;
    border: 1px solid #d9d9d9;
    padding: 8px 14px;
    min-width: 175px;
    width: 300px;
    word-wrap: break-word;
    font-size: 10px;
    color: #268ac7;
}

.scrim-email .scrim-email-link.copy {
    margin-bottom: 15px;
    padding-right: 29px;
    color: #666;
    text-align: left;
}

.scrim-email .scrim-email-link.client {
    padding-left: 29px;
    background: url(data:image/png;base64,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) 11px 11px no-repeat;
    background-size: 14px 10px;
    width: 50px;
    margin: auto;
    display: inline;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
}

.scrim-email .scrim-email-link.client:hover {
	text-decoration: none;
}

.scrim-email .scrim-email-button-list {
    display: none;
}

@media screen and (max-height: 500px) {
	.scrim-outer {
		display: block;
		margin: auto;
		overflow-y: auto;
	}
}

@media screen and (max-width: 500px) {
	.scrim-outer {
		max-width: 400px;
		width: 100%;
		overflow-y: auto;
	}

	.scrim {
		width: auto;
	}

	.scrim-email {
		width: auto;
	}

	.scrim-email .scrim-email-link.copy {
		max-width: 100%;
		width: auto;
	}
}